""" Interface against persistent storage in PacketLogic, which contains ruleset
and other configuration data.

When using the multiversion API you will not access this module directly.
Instead use one of the methods on a L{PLConnection <packetlogic2.PLConnection>}
instance to access these objects.

@var __revision__: Revision identifier.
@var PL_API_VERSION: Release version of API
"""

__revision__ = '%K%'

from resource import PLDBError, PLDBUnsupportedFeatureError
from ruleset import Ruleset
from statistics import Statistics
from connlog import ConnLog
from config import Config
from resourceedit import ResourceEdit
from backup import Backup
from system_overview import SystemOverview
from channels import Channels
from fileserv import Fileserv
from user import Users
from connectcheck import ConnectChecker
from hosttriggers import HostTriggers
from sysdiag import SysDiag
#from levels import Levels

PL_API_VERSION = '15.0.5py1'
